<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive was created for one purpose: improving the Ford Mustang." />
  <Key time="7.0" value="Starting in 1984, Saleen began adding special aerodynamics, suspension and \nhandling to Mustangs, even redesigning the interior - all to reflect Saleen's \ndesign ethos of speed, science, and style." />
  <Key time="22.3" value="The Saleen S281 was sold through Ford dealerships as a standalone model and was available \nwith several different options, like supercharged engines and convertible tops." />
  <Key time="33.6" value="To date, Saleen has produced almost 10,000 modified Mustangs. In 2000, Saleen started \nproducing their own vehicle: the S7, a limited-production, hand-built supercar with an \nengine and styling that rivaled the best that European manufacturers could offer." />
  <Key time="52.1" value="A race version of the S7 was soon built. The S7R quickly proved itself on the track, \nwinning four international GT championships." />
  <Key time="60.0" value="" />
</SubtitlesTrack>